<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="about.css">
</head>
<body>
    <div class="aboutSection">
        <h2><a href="index.html">Home Page</a></h2>
       <div class="coffeeDetails1">
            <p>House Blend Coffee</p>
            <img src="coffee1.jpg" alt="house blend" width="25%"></img>
            <p style="width:50%">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa, suscipit? Perferendis nihil commodi asperiores amet, soluta libero ratione ex quae perspiciatis accusamus, adipisci, suscipit doloribus? Magnam rem mollitia distinctio ipsam.</p>
            <h4><a href="www.google.co.in" target="_blank">Coffee details</a></h4>
        </div>
       
        <div class="coffeeDetails2">
            <p>Rich Filtered Coffee</p>
        <img src="coffee4.jpg" alt="house blend" width="25%"></img>
        <p style="width:50%">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa, suscipit? Perferendis nihil commodi asperiores amet, soluta libero ratione ex quae perspiciatis accusamus, adipisci, suscipit doloribus? Magnam rem mollitia distinctio ipsam.</p>
        <h4><a href="www.google.co.in" target="_blank">Coffee details</a></h4>
        </div>
    
        <div class="coffeeDetails3">
            
        <p>Worko Cappuchino </p>
        <img src="coffee3.jpg" alt="house blend" width="25%"></img>
        <p style="width:50%">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa, suscipit? Perferendis nihil commodi asperiores amet, soluta libero ratione ex quae perspiciatis accusamus, adipisci, suscipit doloribus? Magnam rem mollitia distinctio ipsam.</p>
        <h4><a href="#logoImage" target="_blank">Coffee details</a></h4>
        </div>
    </div>
  
    
  
   
</body>
</html>